## gittuf attest authorize

Add or revoke reference authorization

```
gittuf attest authorize [flags]
```

### Options

```
  -f, --from-ref string      ref to authorize merging changes from
  -h, --help                 help for authorize
  -r, --revoke               revoke existing authorization
  -k, --signing-key string   signing key to use for creating or revoking an authorization
```

### Options inherited from parent commands

```
      --no-color                     turn off colored output
      --profile                      enable CPU and memory profiling
      --profile-CPU-file string      file to store CPU profile (default "cpu.prof")
      --profile-memory-file string   file to store memory profile (default "memory.prof")
      --verbose                      enable verbose logging
```

### SEE ALSO

* [gittuf attest](gittuf_attest.md)	 - Tools for attesting to code contributions

